User:Frostly/common.css

/* From Tamzin, with thanks */ @import url('//en.wikipedia.org/w/index.php?action=raw&title=User:Tamzin/-show_classes.css&ctype=text/css'); /*

/* From Tamzin, with thanks */
@import url('//en.wikipedia.org/w/index.php?action=raw&title=User:Tamzin/-show_classes.css&ctype=text/css');

/* Citation error mesasges */
.mw-parser-output span.cs1-maint {display: inline;} /* display Citation Style 1 maintenance messages */
.mw-parser-output span.cs1-hidden-error {display: inline;} /* display hidden Citation Style 1 error messages */

/* Disable the "last diff" functionality of Twinkle, as it's built-in to Ultraviolet */
#tw-lastdiff {
	display: none;
}

/* Disable my own editnotice for my talk and user pages */
#ep-editnotice {
    display: none;
}

/* Disable the "new talk messages" ribbon as I like the floating version better */
#pt-talk-alert {
	display: none;
}

/* Customize interwiki link color */
.extiw {
	color: #10654E;
}

/* Hide IP info feature insights when access is not available */
.ext-ipinfo-widget-property ext-ipinfo-widget-property-no-data {
	display:none;
}

/* Removes the "Beta" link in the portlet (assortment of links at the top-right corner), which is still accessible by clicking on "Preferences", and then "Beta". */
/* Wildcard to include pt-betafeatures-sticky-header, that displays when you scroll down in Vector 2022. */
[id^="pt-betafeatures"] { display: none; }

/* Forked from [[User:Tamzin/common.css]] */

/* Flag deprecated HTML */
tt, center, dir, font, menu, xmp { 
	text-decoration: underline red solid;
}
strike {
	text-decoration: line-through red;
}

/* Forked from [[User:Pppery/common.css]] */

/* Block backgrounds */

div.user-block {
	padding: 5px;
	margin-bottom: 0.5em;
	border: 1px solid #a9a9a9;
	background-color: #ffefd5;
}

/* Messagebox templates from Common.css */
.messagebox {
	border: 1px solid #a2a9b1;
	background-color: #f8f9fa;
	width: 80%;
	margin: 0 auto 1em auto;
	padding: .2em;
}

.messagebox.standard-talk {
	border: 1px solid #c0c090;
	background-color: #f8eaba;
	margin: 4px auto;
}

/* Old WikiProject banners inside banner shells */
.mbox-inside .standard-talk {
	border: 1px solid #c0c090;
	background-color: #f8eaba;
	width: 100%;
	margin: 2px 0;
	padding: 2px;
}

.messagebox.small {
	width: 238px;
	font-size: 85%;
	/* @noflip */
	float: right;
	clear: both;
	/* @noflip */
	margin: 0 0 1em 1em;
	line-height: 1.25em;
}

.messagebox.small-talk {
	width: 238px;
	font-size: 85%;
	/* @noflip */
	float: right;
	clear: both;
	/* @noflip */
	margin: 0 0 1em 1em;
	line-height: 1.25em;
	background-color: #f8eaba;
}

/* Removes space between namespace and title on talk pages (e.g. Talk: Apple --> Talk:Apple) */
.ext-discussiontools-visualenhancements_pageframe-enabled .mw-page-title-separator {
	margin-right: 0;
}

/* Removes "Language links are at the top of the page across from the title." in the sidebar */
.vector-main-menu-action-lang-alert {
	display: none;
}

/* Hide Vector 2022 opt-out link */
.vector-main-menu-action-opt-out {
	display: none;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.